How to install slurm-wlm-emulator on Debian 9 (Stretch)